﻿@charset "UTF-8";
@media screen and (min-width: 769px){

.waku{ padding:0px 2%; }
.waku1000{ padding:0px 2%; }
.waku1200{ padding:0px 2%; }

.pts{ font-size:16px; line-height:20px; }
.pts1{ font-size:15px; }
.pts2{ font-size:14px; }
.pts3{ font-size:11px; }
.pts4{ font-size:17px; }
.pts5{ font-size:50px; }
.pts6{ font-size:40px; }
.pts7{ font-size:16px; }
.pts8{ font-size:15px; }
.pts9{ font-size:25px; }
.pts10{ font-size:20px; }
.pts11{ font-size:18px; }

/*メニュー*/
div#menubg{ height:67px; }
div#menubg .waku ul{ }
div#menubg .waku ul li{ margin-top:10px; }
div#menubg .waku ul li.ho{ }
div#menubg .waku ul li.ho img{ width:450px; }
div#menubg .waku ul li a.ico{ margin-top:3px; margin-left:10px; width:40px; height:40px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; }

div#menubg .waku ul li.sm{ margin-top:17px; margin-left:20px; }
div#menubg .waku ul li.sm a div{width:28px; }
div#menubg .waku ul li.sm a div p{ margin:0px auto; }
div#menubg .waku ul li.sm a div p.c1{ border-bottom:3px solid #FFF; }
div#menubg .waku ul li.sm a div p.c2{ border-bottom:3px solid #FFF; margin:5px 0px; }
div#menubg .waku ul li.sm a div p.c3{ border-bottom:3px solid #FFF; margin-bottom:5px; }
div#menubg .waku ul li.sm a div p.c4{ font-size:9px; line-height:9px; }

div#thumbBtnbg{ bottom:21px; height:8px; }
ul#thumbBtn{ height:8px;}
ul#thumbBtn li{ margin:0px 5px; width:30px; height:8px; }

ol li a{ font-size:11px; }

div#openingbg{ height:700px; }
ul#view { }
ul#view li img{ width:70%; }

img.copy{ width:640px; left:2%; top:200px; }
a img.toiawaseban{ width:40%; left:7.5%; top:460px; }
a img.toiawaseban2{ float:left; width:30%; margin:25px 1% 0px 19%; }
a img.fbban{ width:40%; right:7.5%; top:460px; }
a img.fbban2{ float:left; width:30%; margin:25px 19% 0px 1%; }

a img.toiawaseban_sma{ display:none; }
a img.fbban_sma{ display:none; }

/*ページトップ*/
#pagebg{ height:300px; }
#pagewaku h1{ font-size:16px; text-align:center; }
#pagewaku h2{ font-size:40px; text-align:center; padding-top:115px; }

div#infobg1{ display:block; bottom:50px; }
div#infobg1 .waku{ height:50px; }
div#infobg1 .waku ul#info{ background-size:100px; left:50%; width:80%; margin-left:-40%; height:50px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }
div#infobg1 .waku ul#info li{ left:120px; }
div#infobg1 .waku ul#info li a{ font-size:13px; }
div#infobg1 .waku ul#info li a span{ line-height:50px; }
div#infobg2{ display:none; }
img.infobg2-cap{ display:none; }

div#sec1bg{ }
div#sec11bg{ padding:100px 0px; }

/*キャプション*/
h1.cap1{ font-size:45px; }
h2.cap2{ }

/*top コンテンツメニュー*/
div.conbg{  }
div.conbg .con{ background-size:50%; padding-top:0px; }
div.conbg .con-l{ padding-right:55%; background-position:right center; }
div.conbg .con-r{ padding-left:55%; background-position:left center; }
div.conbg .con .wbg{ width:auto; margin:0px; padding:50px 0px; background:none; box-shadow:none; }
div.conbg .con .wbg h1.cap{ font-size:30px; background-size:40px; padding-left:50px; }
div.conbg .con .wbg p.det{ }
div.conbg .con .wbg a.btn{ height:50px; line-height:50px; width:250px; margin:0px; background-size:8px; }

div.pdfi{ width:50%; margin-right:50%;}
div.pdfi a.p1{ float:left; width:46%; margin-right:8%; }
div.pdfi a.p1 img{ width:100%; margin:35px 0px 0px 0px; }
div.pdfi a.p1 p{ margin:10px 0px 0px 5px; }
div.pdfi a.p1 img:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p1 p:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p2{ float:left; width:46%; margin-right:0%; }
div.pdfi a.p2 img{ width:100%; margin:35px 0px 0px 0px; }
div.pdfi a.p2 p{ margin:10px 0px 0px 5px; }
div.pdfi a.p2 img:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p2 p:hover{opacity:0.7; filter:alpha(opacity=70); }

div.jpbg{ }
div.jpbg a.btn{ width:300px; line-height:50px; height:50px; margin:175px auto; }

br.smaon{ display:none; }

/*新着情報*/
ul.tinfo{}
ul.tinfo li{ padding:5px 0px; }
ul.tinfo li a{ padding:0px 2%; line-height:40px; height:40px; }
ul.tinfo li a span{ line-height:40px; display:inline-block; }
ul.tinfo li a span.dt{ padding-right:15px; margin-right:15px; border-right:1px solid #ddd; }
ul.tinfo li a span.da{ }
a.ibtn{ width:300px; line-height:50px; height:50px; }

/*ジャパンポラリスとは*/
h1.c-cap{ font-size:30px; }
h1.c-cap span{ margin-left:15px; }
h2.c-sub{ font-size:18px; margin-bottom:35px; }
h2.c-sub span{ display: inline-block; width:20px; }
img.jppl{ width:40%; }
div.incc{ padding:25px; }
p.lnc{ line-height:34px; }
span.sen{ line-height:30px; }

	
/*受講をお考えの方へ*/
div.p-sub{ background-position:left center; background-size:contain; padding-top:0px; }
div.p-right{ float:right; width:550px; padding:50px 25px; margin:50px 0px; }
div.p-right img{ width:50%; }

img.fimg{ float:right; width:55%; }
img.fimg2{ float:left; width:55%; }
img.fimg3{ float:right; width:55%; }
div.fdet{ padding-right:5%; padding-top:0%; }
div.fdet2{ padding:5% 7.5% 5% 5%; }
div.fdet3{ padding:5% 5% 5% 7.5%; }
div.fdet2 h1{ text-align:left; }
div.fdet3 h1{ text-align:right; }

div.point{}
div.point h1{ }
div.p1{ background-position:left center; background-size:100px; padding-left:135px; padding-top:0px; }
div.p2{ background-position:left center; background-size:100px; padding-left:135px; padding-top:0px; margin-top:35px; }
div.p3{ background-position:left center; background-size:100px; padding-left:135px; padding-top:0px; margin-top:35px; }
div.p3 img{ float:left; width:50%; margin-right:5%; margin-bottom:0px; }
div.p3 div{ width:auto; }

/*授業料について*/
ul.ra li img{ width:150px; }
ul.ra li h1{ }
ul.ra li h2{ margin:15px 0px; }
ul.ra li h3{ }

.ratNEN br{ display:none; }

/*pageview*/
ul.pageview{ clear:both; padding:5px 0px; font-size:13px; }
ul.pageview li{ line-height:30px; margin:2.5px; }
ul.pageview li a{ width:30px; height:30px; line-height:30px; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; }

/*会社案内*/
div.hikage{ width:100%; }
div.hikage img{ float:left; width:30%; margin-right:10%; }
div.hikage p{ float:left; width:60%; }
div.hikage p span{ float:right; }

div.g-sub{ background-position:left center; background-size:contain; padding-top:0px; }
div.g-right{ float:right; width:550px; padding:15px; margin:50px 0px; }

div.combg{ display:table; width:100%; margin-bottom:20px; box-shadow:none; }
div.com{ display:table-cell; padding:10px; }
div.com,div.com p,div.com a{ font-size:14px; }
div.com1{ width:25%; }
div.com2{ width:73%; margin-left:2%; }
div.com2 img{ float:left; margin-right:15px; margin-bottom:0px; width:30%; }
div.com2 img.rcom{ float:right; margin-left:15px; margin-right:0px; border-bottom:0px; width:30%; } 
div.com2 div{ width:auto; clear:none; }
div.access{ height:350px; }

div.ceo-l{ float:left; width:47.5%; }
div.ceo-r{ float:right; width:47.5%; padding-top:0px; }

img.ceo{ width:30%; }


/*写真一覧*/
.res32{ width:31% }
.res32.c1{ margin:0px 0px 3.5%; }
.res32.c2{ margin:0px 3.5% 3.5%; }
.res32.c3{ margin:0px 0px 3.5%; }
.res32.c1 div.imgbg{ box-shadow:-10px 10px 10px #888; }
.res32.c2 div.imgbg{ box-shadow:0px 10px 10px #888; }
.res32.c3 div.imgbg{ box-shadow:10px 10px 10px #888; }

/*あいさつ文*/
.c-left{ float:left; width:50%; padding-top:30%; }
.c-right{ width:auto; padding-left:5%; padding-top:0px; }

/*Google*/
div#map{ height:450px; }

/* お知らせ・ブログ */
.responsive-l{ width:65%; }
.responsive-r{ width:30%; margin-left:5%; }

/*アーカイブ*/
.archives li{ width:100%; }

/*PREV_NEXT*/
div#prevback{ }
div#prevback ul li{ line-height:60px; height:60px; }
div#prevback ul li a{ line-height:60px; height:60px; }
div#prevback ul li div.ppi{ float:left; width:60px; padding-top:60px; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; }
div#prevback ul li div.nni{ float:right; width:60px;padding-top:60px; -webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px; }
div#prevback ul li div.ppf{ line-height:60px; height:60px;  }
div#prevback ul li div.nnf{ line-height:60px; height:60px;  }

/*お問い合わせ*/
div.c1122bg{ border-left:8px solid #aaa; display:table; padding:5px 0px 5px 25px; }
div.c1122bg div.c11{ display:table-cell; width:30%; vertical-align:middle; padding-bottom:0px; }
div.c1122bg div.c11 span{ }
div.c1122bg div.c22{ display:table-cell; width:70%; vertical-align:middle; }
div.c1122bg div.c22 p{  }
div.c1122bg div.c22 div.img{ width:200px; padding-top:96px; margin-right:2%; }

.btn{ line-height:50px; width:250px; height:50px; }
.btn.gr{ margin:0px 3px 0px; }
.btn.br{ margin:0px 3px 0px; }

/*フッター*/
div.footbg1{ }
div.footbg1 img.flogo{ float:left; width:450px; margin-bottom:0px; }
div.footbg1 a.fcon{ float:right; line-height:50px; height:50px; background-size:40px; padding:0px 35px 0px 65px; background-position:15px center; }
div.footbg2{ }
div.footbg2 .foot-l{ float:left; width:38%; text-align:left; }
div.footbg2 .foot-l h1{ margin-bottom:15px; }
div.footbg2 .foot-l p{ }
div.footbg2 .foot-l p a{ }
div.footbg2 .foot-l p.ad{ }
div.footbg2 .foot-l p.ad a{ background-size:14px; padding-right:20px; }
div.footbg2 .foot-l p.te{ }
div.footbg2 .foot-r{ float:right; width:50%; text-align:left; padding-top:0px; }
div.footbg2 .foot-r h1{ margin-bottom:5px; }
div.footbg2 .foot-r ul.fmenu{ width:100%; margin-bottom:10px; }
div.footbg2 .foot-r ul.fmenu li{ float:left; width:50%; }
div.footbg2 .foot-r ul.fmenu li a{ }
div.footbg2 .foot-r ul.fmenu li a:hover{  }
}